<div id="page"></div>

	<div class="record" id="record226940166" recordid="226940166" off="n" data-record-type="686"
		style="opacity: 1;">
		
		<div id="rec226940166" class="r" style="padding-top:135px;padding-bottom:150px; "
			data-animationappear="off">

			<!-- t686 -->

			<div class="t686" data-tile-ratio="0.714">
				<div class="t-section__container t-container">
					<div class="t-col t-col_12">
						<div class="t-section__topwrapper t-align_center">
							<div class="t-section__title t-title t-title_xs" field="btitle">What we do</div>
							<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr">Our goal
								is to make clients happy and help them get what they want</div>
						</div>
					</div>
				</div>
				<div class="t686__container t-container">
					<div class="t686__row">

						<div class="t686__col t-col t-col_6 t-align_center ">
							<div class="t686__table" style="height: 399.84px; min-height: auto;">
								<div class="t686__cell t-align_center t-valign_middle">
									<div class="t686__bg t686__animation_fast t686__bg_animated t-bgimg"
										bgimgfield="li_img__1494497749748"
										data-original="https://static.tildacdn.com/tild3361-6465-4530-a538-313434386239/photo143830243944182e18f791f5e.jpeg"
										style="background-image:url('https://static.tildacdn.com/tild3361-6465-4530-a538-313434386239/photo143830243944182e18f791f5e.jpeg');"
										id="tuwidget808529"></div>
									<div class="t686__overlay t686__animation_fast"
										style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80)); background-image: -o-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80));">
									</div>
									<div class="t686__textwrapper t686__animation_fast ">
										<div class="t686__textwrapper__content">
											<div class="t686__inner-wrapper">
												<div class="t686__title t-title t-title_xxs"
													field="li_title__1494497749748" style=""
													data-redactor-nohref="yes">Visual Research</div>
												<div class="t686__text t-descr t-descr_xs"
													field="li_text__1494497749748" style=""
													data-redactor-nohref="yes">Tilda Publishing</div>
											</div>
										</div>
									</div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
							</div>
						</div>
						<div class="t686__col t-col t-col_6 t-align_center ">
							<div class="t686__table" style="height: 399.84px; min-height: auto;">
								<div class="t686__cell t-align_center t-valign_middle">
									<div class="t686__bg t686__animation_fast t686__bg_animated t-bgimg"
										bgimgfield="li_img__1494498239096"
										data-original="https://static.tildacdn.com/tild3635-3438-4933-b237-353435643632/photo14552738691156aa7725e64ba.jpeg"
										style="background-image:url('https://static.tildacdn.com/tild3635-3438-4933-b237-353435643632/photo14552738691156aa7725e64ba.jpeg');"
										id="tuwidget372994"></div>
									<div class="t686__overlay t686__animation_fast"
										style="background-image: -moz-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80)); background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80)); background-image: -o-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80)); background-image: -ms-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.80));">
									</div>
									<div class="t686__textwrapper t686__animation_fast ">
										<div class="t686__textwrapper__content">
											<div class="t686__inner-wrapper">
												<div class="t686__title t-title t-title_xxs"
													field="li_title__1494498239096" style=""
													data-redactor-nohref="yes">Digital Storytelling</div>
												<div class="t686__text t-descr t-descr_xs"
													field="li_text__1494498239096" style=""
													data-redactor-nohref="yes">The Future</div>
											</div>
										</div>
									</div>
									<input type="file" class="tu-hidden-input" accept="image/*"
										style="visibility: hidden; position: absolute; top: 0px; left: 0px; height: 0px; width: 0px;">
								</div>
							</div>
						</div>

					</div>
				</div>
			</div>

		</div>


	</div>

</div>
	